.Headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F36E2B;
	font-weight: bold;

}
.Menuup:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
.Menuup {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F36E2B;
	font-weight: bold;
	text-decoration: none;
}
.Menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background: url(images/btn_more.jpg) no-repeat;
	text-align: center;
}
.Menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #F48148;
	font-weight: bold;
	text-decoration: none;
	background: url(images/btn_more.jpg) no-repeat;
	text-align: center;
}
.Docs12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 20px;
}
.GreyLines {
	font: 9px Arial, Helvetica, sans-serif;
	color: #666666;
}
.Links {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F36E2B;
	font-weight: normal;
	text-decoration: none;
}
.Links:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
}
.Docs10 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}


/* new */

a:link, a:visited, a:hover, a:active {
    text-decoration: none;
	/* color: #0000FF; */
}

a.news:visited, a.news:link, a.news:active {
	color: black!important;
}

